Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# equal_n_fn< I1, boost::gil::iterator_from_2d< Loc > > Struct Template Reference

`#include <algorithm.hpp>`

List of all members.

## Detailed Description

### template<typename I1, typename Loc>
struct boost::gil::detail::equal_n_fn< I1, boost::gil::iterator_from_2d< Loc > >

Destination range is delimited by image iterators.

## Public Member Functions

GIL_FORCEINLINE bool | operator() (I1 i1, std::ptrdiff_t n, boost::gil::iterator_from_2d< Loc > i2) const

The documentation for this struct was generated from the following file:

- algorithm.hpp